Subject: [appsdir] draft-yusef-dispatch-ccmp-indication-04 review

From: Claudio Allocchio <[email-masked]>
Date: Thu, 11 Jul 2013 15:58:53 +0200 (CEST)

Hello Glenn,

could you please review draft-yusef-dispatch-ccmp-indication-04 by July 
18th?

Please let us know if this is OK.

thanks indeed

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca